Loading...
Searching...
No Matches
Magick::equalizeImage Class Reference

## Public Member Functions

void | operator() (Image &image_) const

## Detailed Description

Definition at line 426 of file STL.h.

## Constructor & Destructor Documentation

## equalizeImage()

Magick::equalizeImage::equalizeImage | ( | void |  | ) |

Definition at line 380 of file STL.cpp.

{
}

## Member Function Documentation

## operator()()

void Magick::equalizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 383 of file STL.cpp.

{
image_.equalize( );
}

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp